html, body { width: 100%; }
body { background-color: #fff; font-family: Helvetica, Arial, sans-serif; margin: 0; }
table { border-collapse: collapse; }
th, td { text-align: left; vertical-align: top; padding: 2px 5px; }
a { text-decoration: none; }

ol.plain, ul.plain { list-style-type: none; padding: 0; margin: 0; }

.error { background-color: red; color: #fff; }
form.inline { display: inline-block; }

.edit input[type='text'] { width: 40em; }
textarea { width: 60em; height: 40em; }

body.two-column { display: table; width: 100%; }
body.two-column #header { display: table-row; }
body.two-column #body { display: table-row; }
body.two-column #main { display: table-cell; padding: 10px; }
body.two-column #sidebar { display: table-cell; width: 20em; }

#admin-tools { position: absolute; top: 0; right: 0; padding: 5px; opacity: 0.5; background-color: #fff; }

